{
  "item.wishlist.copper_shovel":"Pala de cobre",
  "item.wishlist.copper_pickaxe":"Pico de cobre",
  "item.wishlist.copper_axe":"Hacha de cobre",
  "item.wishlist.copper_hoe":"Azada de cobre",
  "item.wishlist.copper_sword":"Espada de cobre"
}
